{% extends 'base.html' %}
{% load static %}

{%block meta %}
<title>Home</title>
{% endblock meta %}

{% block content %}
    <div class="container">
        <h3>Story 9 Tijani</h3>
        <div class="input">
            <input id="input" placeholder="type to search..">
        </div>
        <br>
        <div class="content">
            <table id="table_isi" class= "table table-borderless">
                <thead id="thead">
                    <tr>
                        <th scope="col" class="align-middle">no</th>
                        <th scope="col" class="align-middle">cover</th>
                        <th scope="col" class="align-middle">title</th>
                        <th scope="col" class="align-middle">authors</th>
                        <th scope="col" class="align-middle">publisher</th>
                        <th scope="col" class="align-middle">published date</th>
                    </tr>
                </thead>
                <tbody id="hasil"></tbody>
            </table>
        </div>
    </div>
{% endblock content %}


